Thebombzen API 1.8/1.7.10/1.7.2

Thebombzen API for Minecraft 1.8, 1.7.10, 1.7.2, 1.6.4, 1.6.2, 1.5.2

Updated: Jul 30, 2015 | 457 views |


Thebombzen API overview:

This is a package required by all Thebombzen mods. To open the options window do Shift+B while in-game.

How to install:

  • Download and install Minecraft Forge.
  • Download the Thebombzen API from link below.
  • Go to .minecraft/mods folder. If the “mods” folder does not exist you can create one.
    • Windows – Open the Start menu and select Run, or press the Windows key + R. Type (without quotes) “%appdata%\.minecraft\mods” and press Enter.
    • OS X – Open the Go menu in Finder and select “Go to Folder”. Type (without quotes) “~/Library/Application Support/minecraft/mods” and press Return.
  • Copy the downloaded jar (zip) file into the “mods” folder that opens.
  • Enjoy the mod.

Download Links:

Older versions:

For 1.5.2

For 1.6.2

For 1.6.4

For 1.7.2

For 1.7.10

For 1.8

Credits: Thebombzen